title: Meow
markdown: kramdown
url: ""
baseurl: "/neko/crt"

plugins:
  - jekyll-paginate

paginate_path: "/page:num/"

paginate: 5

collections_dir: all_collections
collections:
  posts:
    output: true
  projects:
    output: true

defaults:
  - scope:
      path: ""
    values:
      layout: "post"


exclude: ['compile.sh', 'LICENSE', 'README.md']
